#!/bin/sh
# config script for eole-common-pkg

set -e

. /usr/share/debconf/confmodule

db_version 2.0

if db_get dash/sh; then
    if [ "$RET" = true ]; then
        db_set dash/sh false
	db_fset dash/sh seen true
    fi
fi
